header a#logo {
  display: block;
  width: 200px;
  margin: 10px 0 10px 15px;
}

header a#full_site {
  position: absolute;
  top: 0;
  right: 75px;
}

header a#about {
  position: absolute;
  top: 0;
  right: 5px;
}

econtent_top {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/content_top.png) repeat-x top left;
  height: 6px;
  width: 100%;
  z-index: 999;
}

#content img.section_image {
  display: block;
  border-bottom: solid 1px #fff;
  margin-left: auto;
  margin-right: auto;
}

/*メンテナンス情報*/
#content p#info{
	padding:5px;
	color:#F00;
	font-size:14px;
	line-height:1.3em;
}

.apps {
  margin-top: -32px;
  padding-top: 15px;
  background: url(../images/apps_separator.png) no-repeat top right;
}

.apps h2 {
  font-size: 20px;
  padding: 9px;
}

.apps ul {
  list-style: none;
  border-top: solid 1px #ccc;
}

.apps li {
  background: url(../images/apps_list_arrow.png) no-repeat 98% center, url(../images/gradient_apps_gray.png) repeat-x left top;
  position: relative;
  border-bottom: solid 1px #ccc;
  font-size: 12px;
  padding-right: 3%;
}

.apps li:nth-child(odd) {
  background: url(../images/apps_list_arrow.png) no-repeat 98% center, url(../images/gradient_apps_yellow.png) repeat-x left top;
}

.apps a {
  text-decoration: none;
  color: #333;
  display: block;
  height: 72px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.apps li.hover {
  background: url(../images/apps_list_arrow.png) no-repeat 98% center, url(../images/gradient_apps_hover.png) repeat-x left top;
}

.apps li img {
  position: absolute;
  left: 9px;
  top: 4px;
  /*鬨ｾ蛹�ｽｽ�ｻ髯ｷ蜑�ｽｸ鄙ｫ�驛｢�ｧ�ｽ�､驛｢�ｧ�ｽ�ｺ髫ｰ謔ｶ�ｽ�ｽ�ｮ郢晢ｽｻ*/
  width:72px;
}

.apps li h3 {
  margin-left: 90px;
  line-height: 1.3em;
}

.apps li p {
  margin: 0 30px 0 90px;
  line-height: 1.2em;
}

.apps li p span.special {
  color: red;
}

/* home page */
#launchpad {
  position: relative;
}

#launchpad table {
  width: 100%;
  border-collapse: collapse;
}

#launchpad table tr {
}

#launchpad table td {
  width: 33%;
  height: 110px;
  border: solid 1px #ccc;
  background: url(../images/gradient_launchpad_gray.png) repeat-x top left;
}

#launchpad table td.marquee {
  height: 30px;
  max-width: 310px;
  background: #fff;
  border-bottom: solid 5px #ccc;
}

#launchpad table td.marquee a {
  white-space: nowrap;
  padding-top: 3px;
  overflow: hidden;
  height: auto;
  width: auto;
  font-size: 14px;
  /* font-weight:; bold; */
  color: #003f98;
  text-decoration: none;
}

#launchpad table td.marquee a small {
  color: #900;
}


#launchpad table td.marquee marquee {
  width: 100%;
}

#launchpad table a.yellow {
  background: url(../images/gradient_launchpad_yellow.png) repeat-x top left;
}

#launchpad table a.green {
  background: url(../images/gradient_launchpad_green.png) repeat-x top left;
}

#launchpad table a.hover {
  background: url(../images/gradient_launchpad_hover.png) repeat-x top left;
}

#launchpad table a {
  display: block;
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  text-decoration: none;
}

#launchpad table a span {
  display: block;
  color: #900;
  height: 13px;
  padding: 2px 0 0 2px;
  font-size: 10px;
  font-weight: bold;
}

#launchpad table a img {
  display: block;
  margin: 0 auto;
  border: none;
}

#launchpad table td a.item_smartphone p {
  margin: -32px auto 0;
  width: 132px;
  padding-left: 50px;
}

#launchpad table td a.item_smartphone small {
  color: #333;
  font-size: 13px;
  line-height: 100%;
}

#launchpad tr:first-child td {
  border-top: none;
}

#launchpad tr:first-child a {
}

#category_top {
	margin:15px 0 10px;	
}

#category_top h2 {
  height:29px;
  color:#333;
  font-size: 14px;
  line-height:29px;
  background:url(../images/icon_acd.png) no-repeat top right;
  text-shadow:1px 1px 0 #FFFFFF;
  margin-top: 3px;
  padding: 5px;
  border:solid 1px #cecece;
  background-image:url(../images/icon_acd.png) no-repeat top right;
  background:-moz-linear-gradient(#f1f1f1, #cecece);
  background:-webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#cecece)); 
}

#category {
  position: relative;
  border-bottom:solid 1px #CCC;
}

#category li.acd{
list-style:none;
}

#category li.bg1{
  background:-moz-linear-gradient(#ffedff, #fed7ff);
  background:-webkit-gradient(linear, left top, left bottom, from(#ffedff), to(#fed7ff)); 
}

#category li.bg2{
  background:-moz-linear-gradient(#faffea, #f5fed2);
  background:-webkit-gradient(linear, left top, left bottom, from(#faffea), to(#f5fed2)); 
}

#category li.bg3{
  background:-moz-linear-gradient(#e9fcff, #d2f8ff);
  background:-webkit-gradient(linear, left top, left bottom, from(#e9fcff), to(#d2f8ff)); 
}

#category li.bg4{
  background:-moz-linear-gradient(#ffeded, #fed8d8);
  background:-webkit-gradient(linear, left top, left bottom, from(#ffeded), to(#fed8d8)); 
}

#category li.acd a{
  padding-left:35px;
  display:block;
  height:50px;
  border: solid 1px #fff;
  line-height:50px;
  fonr-size:15px;
  color:#333;
  text-decoration:none;
  background:url(../images/icon_category.png) no-repeat center left;
}

#category li.acd a:hover{
  background:url(../images/icon_category_on.png) no-repeat center left;
	background:	filter: alpha(opacity=60);
	-moz-opacity:0.70;
	opacity:0.70;;
}

#category ul.htkt li{
	list-style:none;
}

#category ul.htkt li a{
	text-decoration:none;
	display:block;
	height:45px;
  	line-height:45px;
	color:#333;
	font-size:15px;
	padding-left:35px;
  background:-moz-linear-gradient(#f9f7f7, #efeded);
  background:-webkit-gradient(linear, left top, left bottom, from(#f9f7f7), to(#efeded)); 
}

#category ul.htkt li a:hover{
	background:	filter: alpha(opacity=60);
	-moz-opacity:0.70;
	opacity:0.70;;
}


#info h2 {
  font-size: 14px;
  padding: 5px;
  border-bottom: solid 5px #ccc;
}

#info ul {
  list-style: none /*; disc url(../images/icon_info.png) inside; */
}

#info li {
  background: url(../images/gradient_apps_green.png) repeat-x left top;
  margin: 0;
  border-bottom: solid 1px #ccc;
}

#info li:nth-child(even) {
  background: url(../images/gradient_apps_yellow.png) repeat-x left top;
}

#info li.hover {
  background: url(../images/gradient_apps_hover.png) repeat-x left top;
}

#info li a {
  display: block;
  padding: 8px;
  height: 100%;
  padding-left: 25px;
  background: url(../images/icon_info.png) no-repeat 4px 8px;
  text-decoration: none;
  color: black;
  font-size: 14px;
  /*隨�ｽｼiOS5.1邵ｺ�ｧ騾包ｽｻ陷剃ｹ怜ヱ陞滂ｽｧ邵ｺ蜉ｱ窶ｻ邵ｺ蜉ｱ竏ｪ邵ｺ�ｽ謦ｫ鬯伜ｾ鯉ｿｽ陝�ｽｾ驕ｲ*/
  -webkit-background-size: 15px 17px;
}

#info li a span {
  color: #900;
}

/* end home page */

/* apps */

.alcapps {
}

.alcapps .gap {
  height: 50px;
  background: #e8f6f8;
}

.alcapps .apps {
}

/* end apps */

/* ebilog */
.ebilog {
  background: #fff7ef;
  padding-bottom: 32px;
}

.ebilog h2 {
  color: #900;
  font-weight: normal;
  font-size: 20px;
  border-left: solid #900 4px;
  padding-left: 5px;
  margin: 10px 0;
}

.ebilog h2 small {
  font-size: 16px;
  font-weight: normal;
  color: black;
  float: right;
  margin: 3px 5px;
}

.ebilog p {
  color: #666;
  font-size: 15px;
}

.ebilog  p.intro {
  font-size: 14px;
  padding: 12px;
}

.ebilog .topic {
  margin: 15px 0;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  background: #fff;
}

.ebilog .topic > p, .ebilog .topic > div {
  padding: 12px 10px;
}

.ebilog .topic a {
  color: #f30;
  text-decoration: none;
}

.ebilog .topic .question {
  border: dashed 2px #d3d3ef;
  border-left: none;
  border-right: none;
  background: #f3f3fb;
}

.ebilog .topic .question p, .ebilog .topic .more_info p {
  margin: 10px 0;
}

.ebilog .topic p.more a {
  text-decoration: underline;
}

.ebilog ul {
  list-style: none;
}

.ebilog .issues_list li {
  border-bottom: solid 1px #eee;
  background: url(../images/apps_list_arrow.png) no-repeat 98% center;
  padding-right: 3%;
}

.ebilog .issues_list li.hover {
  background-color: #fffaf6;
}

.ebilog .issues_list li:first-child {
  border-top: solid 1px #eee;
}

.ebilog .issues_list li a {
  display: block;
  height: 100%;
  text-decoration: none;
  color: #900;
  padding: 8px 12px;
}

.ebilog li h3 {
  font-size: 16px;
  font-weight: normal;
}

.ebilog li p {
  font-size: 12px;
}

/* end ebilog */

/* headline news */
.news {
  background: #ffffdf;
  padding-bottom: 32px;
}

.news h2 {
  color: #f60;
  font-size: 20px;
  border-left: solid #f60 4px;
  padding-left: 5px;
  margin: 10px 0;
}

.news h2 small {
  font-size: 12px;
  font-weight: normal;
  color: #666;
  float: right;
  margin: 3px 5px;
}

.news > p {
  padding: 9px;
  font-size: 14px;
}

.news p {
  color: #666;
}

.news ul {
  list-style: none;
}

.news .news_list li {
  border-bottom: solid 1px #f8ecc1;
  background: url(../images/news_list_arrow.png) no-repeat 98% center;
  padding-right: 3%;
}

.news .news_list li.hover {
  background-color: #fbf4ce;
}

.news .news_list li:first-child {
  border-top: solid 1px #f8ecc1;
}

.news .news_list li a {
  display: block;
  height: 100%;
  text-decoration: none;
  color: #ca7507;
  padding: 8px 12px;
}

.news li h3 {
  font-size: 16px;
  font-weight: normal;
}

.news li p {
  font-size: 12px;
}

.news .words li {
  padding: 10px;
}

.news .breadcrumb {
  font-size: 16px;
  color: #999;
  padding: 10px 3px;
}

.news .breadcrumb span:before {
/*  content: '\00a0\00bb\00a0'; */
}

.news .breadcrumb span.top {
  color: #f60;
  display: block;
}

.news .breadcrumb span.top:before {
  content: none;
}

.news .breadcrumb span.top a {
  color: #f60;
  text-decoration: none;
}

.news article {
}

.news article.jp {
  display: none;
}

.news article h1 {
  color: #51a546;
  font-size: 20px;
  border-left: solid #51a546 4px;
  padding: 0 5px;
}

.news article p {
  margin: 10px 0;
  padding: 0 9px;
  font-size: 16px;
  line-height: 1.4em;
}

.news #lang_switcher {
  text-align: right;
}

.news #lang_switcher input {
  width: 88px;
  height: 28px;
  border: none;
  background: url(../images/news_ja_button.png) no-repeat left top;
}

.news #lang_switcher input.on {
  background-position: -180px top;
}

/*
.news #lang_switcher input:hover {
  background-position: -70px top;
}

.news #lang_switcher input.on:hover {
  background-position: -210px top;
}
*/

.news .words h2 {
  color: #f60;
  font-size: 14px;
  border-left: solid #f60 4px;
  padding: 0 5px;
}

.news .words li {
  font-size: 12px;
}

.news .words li em {
  display: block;
  margin-bottom: 3px;
  color: #ca7306;
  font-size: 16px;
  font-style: normal;
}

/* end headline news */

/* maeda */
.maeda {
  background: #e8f6f8;
  padding-bottom: 32px;
}

.maeda h2 {
  color: #3e838d;
  font-size: 20px;
  border-left: solid #3e838d 4px;
  padding-left: 5px;
  margin: 10px 0;
}

.maeda p {
  padding: 9px;
  font-size: 14px;
}

.maeda p.intro {
  line-height: 1.4em;
}

.maeda .question {
  padding: 9px;
  font-size: 18px;
  clear: both;
}

.maeda .hint {
  display: none;
  font-size: 18px;
  clear: both;
}

.maeda .hint h2 {
  font-size: 14px;
  margin: 10px 0 5px 0;
}

.maeda .hint p {
  padding: 0 9px;
  font-size: 16px;
}

.maeda .hint_buttons {
  margin-top: 10px;
  margin-left: 100px;
}

.maeda .hint_buttons a {
  text-decoration: none;
  font-size: 12px;
  color: #333;
  display: block;
  width: 61px;
  height: 27px;
  line-height: 27px;
  margin-right: 10px;
  text-align: center;
  float: left;
  background: url(../images/hint_button.png) no-repeat top left;
}

.maeda .hint_buttons a.on {
  color: #fff;
  background-position: -61px top;
}

.maeda form#question_form {
  text-align: center;
  margin: 25px 0 20px;
  clear: both;
}

.maeda form#question_form input[type=text] {
  width: 190px;
  height: 35px;
  border: none;
  padding: 0 8px;
  font-size: 15px;
  background: url(../images/answer_box.png) no-repeat center 2px;
}

.maeda form#question_form input[type=submit] {
  width: 92px;
  height: 35px;
  border: none;
  margin-left: 3px;
  background: url(../images/check_answer.png) no-repeat top left;
  text-indent: -5000px;
}

.maeda .answers {
  display: none;
}

.maeda .answers h2 {
  margin-bottom: 0;
}

.maeda .answers p {
  font-size: 16px;
}

.maeda .answers p em {
  font-style: normal;
  font-weight: bold;
  color: #5dc5d2;
}

.maeda .answers p.previous_questions {
  margin: 30px 0;
  text-align: center;
}

/* end maeda */

/* aex */
.aex {
  background: #f1faff;
  padding-bottom: 32px;
}

.aex h2 {
  color: #05597e;
  font-size: 20px;
  border-left: solid #05597e 4px;
  padding-left: 5px;
  margin: 10px 0;
}

.aex h2 small {
  color: #666;
  float: right;
  font-size: 12px;
  font-weight: normal;
  margin-right: 10px;
}

.aex p {
  padding: 9px;
  font-size: 14px;
}

.aex p.intro {
  line-height: 1.4em;
}

.aex .topic {
  margin: 15px 0;
  padding: 12px 10px;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  background: #fff;
}

.aex .topic h3 {
  font-size: 20px;
  font-weight: normal;
}

.aex .topic h3.ja {
  font-size: 15px;
  color: #666;
}

.aex .topic p {
  font-size: 16px;
  line-height: 1.3em;
}

.aex .topic p.dialog {
  border: solid 1px #b9e3f9;
  border-radius: 10px;
  background-color: #e6f3f9;
  position: relative;
  margin: 10px 0;
}

.aex .topic p.dialog.a {
  margin-left: 25px;
  margin-right: 10px;
}

.aex .topic p.dialog.a:before {
  content: "A";
  font-size: 30px;
  font-weight: bold;
  color: black;
  position: absolute;
  left: -30px;
  top: 10px;
  width: 30px;
  background: url(../images/aex_dialog_arrow_a.png) no-repeat top right;
}

.aex .topic p.dialog.b {
  margin-left: 10px;
  margin-right: 25px;
}

.aex .topic p.dialog.b:after {
  content: "B";
  font-size: 30px;
  font-weight: bold;
  color: black;
  position: absolute;
  right: -30px;
  top: 10px;
  width: 30px;
  text-align: right;
  background: url(../images/aex_dialog_arrow_b.png) no-repeat top left;
}

.aex .question.normal .dialog em {
  color: #900;
}

.aex .dialog em {
  font-style: normal;
}

.aex .dialog.b {
  color: black;
}

.aex .topic .answers p {
  font-size: 14px;
  color: #666;
}

.aex #lang_switcher {
  text-align: right;
}

.aex #lang_switcher input {
  width: 112px;
  height: 27px;
  border: none;
  background: url(../images/aex_ja_button.png) no-repeat top left;
}

.aex #lang_switcher input.on {
  background: url(../images/aex_ja_button_on.png) no-repeat top left;
}
/* end aex */

/* business */
.business {
  background: #f0fffc;
  padding-bottom: 32px;
}

.business h2 {
  color: #569689;
  font-size: 20px;
  border-left: solid #569689 4px;
  padding-left: 5px;
  margin: 10px 0;
}

.business .title {
  position: relative;
  padding-bottom: 30px;
}

.business .title p.number {
  float: left;
  margin: 10px 0 0 10px;
  width: 55px;
  height: 52px;
  padding: 0;
  padding-right: 10px;
  text-align: center;
  line-height: 52px;
  background: url(../images/business_bunbble.png) no-repeat 0 0;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}

.business .title p.number span {
  font-size: 22px;
  font-weight: bold;
}

.business .title h1 {
  font-size: 20px;
  padding: 5px 0 0 0;
  line-height: 1.4em;
}

.business .title .subtitle {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
}

.business .title small {
  position: absolute;
  right: 5px;
  bottom: 2px;
  font-size: 12px;
  font-weight: normal;
  color: #666;
  float: right;
  margin: 3px 5px;
}

.business p {
  line-height: 1.4em;
  margin: 5px 0;
  padding: 0 9px;
  font-size: 15px;
  color: #666;
}

.business .figure {
  text-align: center;
  margin: 10px;
}

.business .figure img {
  /*髯懈圜�ｽ�ｳ髴大｣ｼ迴ｾ邵ｺ遉ｼ�ｹ�ｧ�ｽ�､驛｢�ｧ�ｽ�ｺ髫ｰ謔ｶ�ｽ�ｽ�ｮ郢晢ｽｻ*/
  width:300px;
  border: solid #fff 5px;
  box-shadow: 0 0 5px #ccc;
}

.business .graph img {
    width:300px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.business .style_points {
  margin: 15px 0;
  padding: 12px 15px 12px 9px;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  background: #fff;
}

.business .style_points p {
  font-size: 14px;
  line-height: 1.3em;
}

.business .style_points span {
  display: block;
  float: left;
  background: url(../images/business_bunbble_small.png) no-repeat center center;
  /* padding-left + width = 35px */
  width: 24px;
  padding-left: 11px;
  height: 30px;
  line-height: 30px;
  text-align: left;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin-right: 3px;
}

.business .person {
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  background-image: -webkit-linear-gradient(top, #ebebeb 1%, #fff 51%);
  margin: 15px 0 30px;
}

.business .person p {
  font-size: 13px;
}

.business .person p.jp_name {
  color: #68caca;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 0px;
  line-height: 1em;
}

.business .person .en_name {
  font-weight: bold;
  margin: 0px 0px 10px 0;
  line-height: 1em;
}

.business .person img {
  float: left;
  margin: 9px;
}

.business ul {
  list-style: none;
}

.business li {
  border-bottom: solid 1px #d1eae5;
  background: url(../images/business_list_arrow.png) no-repeat 98% center;
  padding-right: 3%;
}

.business li.hover {
  background-color: #dcf7f5;
}

.business li:first-child {
  border-top: solid 1px #d1eae5;
}

.business li a {
  display: block;
  height: 100%;
  padding: 8px 12px;
  text-decoration: none;
}

.business li a h3 {
  font-size: 16px;
  color: #68caca;
  font-weight: normal;
}

.business li p {
  font-size: 12px;
  padding: 0;
}
/* end business */

/* shitsumon */
.shitsumon {
  background: #fffcf4;
  padding-bottom: 32px;
}

.shitsumon #wrap {
	padding:10px;
}

.shitsumon p {
  line-height: 1.4em;
  margin: 5px 0;
  padding: 0 9px;
  font-size: 15px;
  color: #666;
}

.shitsumon .clear{
	clear:both;	
}

.shitsumon #share {
	float:right;
	margin-bottom:5px;
}

.shitsumon small {
  font-size: 12px;
  font-weight: normal;
  color: #666;
}

.shitsumon .question{
	background-color:#ffdfe1;
	border:solid 1px #ff8a93;
	border-radius:10px;
	-webkit-border-radius:10px;
}

.shitsumon .question .catch{
	float:left;
	font-size:20px;
	color:#ff5a67;	
}

.shitsumon .question h1{
	padding-top:10px;
	line-height:1.2em;
	font-size:15px;
	color:#ff5a67;	
}

.shitsumon .answer{
	margin-top:10px;
	background-color:#f1f9ff;
	border:solid 1px #41acff;
	border-radius:10px;
	-webkit-border-radius:10px;
}

.shitsumon .answer .catch{
	float:left;
	font-size:20px;
	color:#179aff;	
}

.shitsumon .answer p{
	padding-bottom:1em;
}

.shitsumon .answer p:first-child,
.shitsumon .answer p:last-child{
	padding-bottom:0;
}


.shitsumon .answer h2 {
	padding-top:10px;
	line-height:1.2em;
	font-size:15px;
	color:#179aff;	
}

.shitsumon strong{
	font-weight:normal;
	color:#ff9900;	
}

.shitsumon .boshu{
	margin-top:10px;
	padding:10px;
	background-color:#fef2cc;
}

.shitsumon .boshu .btn{
	margin:0 100px;
	border:solid 1px #ffa927;
	border-radius:5px;
	-webkit-border-radius:5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffd494), to(#ffa927)) #ffd494;
	font-size:15px;
	text-align:center;
}

.shitsumon .boshu .btn a{
	display:block;
	text-shadow:1px 1px 0 #FFFFFF;
	color:#794900;
	padding:7px 20px;
	text-decoration:none;
}

.shitsumon ul {
  list-style: none;
}

.shitsumon li {
  border-bottom: solid 1px #ffeeb7;
  background: url(../images/shitsumon_list_arrow.png) no-repeat 98% center;
  padding-right: 3%;
}

.shitsumon li:hover {
  background-color: #fef2cc;
}

.shitsumon li:first-child {
  border-top: solid 1px #ffeeb7;
}

.shitsumon li a {
  display: block;
  height: 100%;
  padding: 8px 12px;
  text-decoration: none;
}

.shitsumon h3 {
  display:block;
  padding:5px 10px;
  font-size: 16px;
  color: #FFF;
  font-weight: normal;
  background-color:#ff9900;
  border-radius:10px 10px 0 0 / 10px 10px 0 0;
  -webkit-border-radius:10px 10px 0 0 / 10px 10px 0 0;
  
}

.shitsumon li p {
  font-size: 12px;
  padding: 0;
}

.shitsumon .top a{
	font-size:14px;
	color:#ff5a67;
}
/* end shitsumon */


/* recommend */

.recommend {
  background: #fff;
}

.recommend > p {
  padding: 9px;
  font-size: 13px;
  color: #666;
}

.recommend #info h2 {
  font-size: 20px;
}

.recommend #info ul {
  margin-bottom: 20px;
}

.recommend #info li {
  padding-right: 3%;
  background: url(../images/apps_list_arrow.png) no-repeat 98% center, url(../images/gradient_apps_green.png) repeat-x left top;
}

.recommend #info li:nth-child(even) {
  background: url(../images/apps_list_arrow.png) no-repeat 98% center, url(../images/gradient_apps_yellow.png) repeat-x left top;
}

.recommend #info li.hover {
  background: url(../images/apps_list_arrow.png) no-repeat 98% center, url(../images/gradient_apps_hover.png) repeat-x left top;
}

.recommend #info li a {
  padding-left: 35px;
  background: url(../images/icon_thumb.png) no-repeat 10px center;
   /*隨�ｽｼiOS5.1邵ｺ�ｧ騾包ｽｻ陷剃ｹ怜ヱ陞滂ｽｧ邵ｺ蜉ｱ窶ｻ邵ｺ蜉ｱ竏ｪ邵ｺ�ｽ謦ｫ鬯伜ｾ鯉ｿｽ陝�ｽｾ驕ｲ*/
  -webkit-background-size: 17px 20px;
}
/* end recommend */


/* balloon popup */
#balloon {
	width: 200px;
	border-radius: 8px;
	border:solid 2px #FFFFFF;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 8px #666;
	-webkit-box-shadow: 0 0 15px #666;
	position: absolute;
	background-color: rgba(0, 64, 152, 0.9);
	padding: 20px;
	color: #fff;
	line-height: 1.5;
	text-align: center;
}

#balloon p {
	margin: 0;
}
/* end balloon popup */

#top_ads {
  text-align: center;
}

#bottom_ads {
  text-align: center;
  margin-top: 10px;
}


@media (min-width:1024px) {
  #launchpad table a:hover {
    background: url(../images/gradient_launchpad_hover.png) repeat-x top left;
  }

  .apps li:hover {
    background: url(../images/apps_list_arrow.png) no-repeat 98% center, url(../images/gradient_apps_hover.png) repeat-x left top;
  }

  #info li:hover {
    background: url(../images/gradient_apps_hover.png) repeat-x left top;
  }

  .news .news_list li:hover {
    background-color: #fbf4ce;
  }

  .business li:hover {
    background-color: #dcf7f5;
  }

  .ebilog .issues_list li:hover {
    background-color: #fffaf6;
  }

  .recommend #info li:hover {
    background: url(../images/apps_list_arrow.png) no-repeat 98% center, url(../images/gradient_apps_hover.png) repeat-x left top;
  }
}